#advanced-newsletter-box {
    background-image: url(../image/envelope-border.png);
    background-repeat: repeat-x;
    background-size: 40px 3px;
    padding: 10px 0;
}
#advanced-newsletter-box .heading-title {
    text-transform: uppercase;
    font-size: 16px;
    list-style: none;
    font-weight: bold;
    margin-bottom: 8px;
}
#advanced-newsletter-box #mail-box {
    margin-bottom: 20px;
}
#advanced-newsletter-box #mail-box input {
    height: 30px;
    background: #fff;
    width: 100%;
    padding-left: 10px;
}
#advanced-newsletter-box #mail-box .btn {
    font-weight: bold;
    color: #fff;
    height: 30px;
    border-radius: 0;
    background: #ff3366;
    border: none;
    outline: none;
}

.subscribe-me {
    font-family: 'Roboto',Arial,sans-serif;
    color: #fff;
    background: #f8d135;
}

.subscribe-me a, a:visited {
    color: #888;
    text-decoration: none;
}

.subscribe-me a:hover, a:active {
    color: #333;
}

.subscribe-me h1, h2, h3 {
    font-family: 'Roboto',Arial,sans-serif;
}

.subscribe-me h1 {
    font-size: 2.5em;
    font-weight: 300;
}

.subscribe-me h2 {
    font-size: 1.5em;
    font-weight: 300;
}

.subscribe-me h3 {
    font-size: 1.2em;
    font-weight: 400;
}

.subscribe-me  p {
    color: #ecf0f1;
    font-weight: 100;
    color: black;
    font-size: 15px !important;
}
.subscribe-me  input{
    color: gray;
}

.subscribe-me input.disable{
    opacity: 0.3;
}


/*popup css*/
@font-face{
src:url('../font/OpenSans-Regular.ttf');
font-family:OpenSans-Regular;
}
@font-face{
src:url('../font/impact.ttf');
font-family:impact;
}
@font-face{
src:url('../font/OpenSans-Bold.ttf');
font-family:OpenSans-Bold;
}
@font-face{
src:url('../font/OpenSans-Italic.ttf');
font-family:OpenSans-Italic;
}

.back_clr{
      width: 100%;
}
.pop_head span{
	color: #ee2a34;
    font-size: 28px;
    display: block;
    padding-top: 25px;
    font-family:OpenSans-Bold;
}

.pop_head h1{
	    color: #ee2a34;
    font-size: 72px;
    margin: 0px;	
    font-family:impact;
}
.prg p {
    color: #444444;
    font-size: 26px;
    font-family: OpenSans-Bold;
    text-align: center;
}
.prg {
    width: 382px;
    margin-top: 15px;
}
.prg b{
	    color:#e50e1e;
}
.padd{
	padding: 0px;
}
.colm_left{
	width: 28%;
    float: left;
}
.prg1{
	width: 321px;
    margin-left: 32px;
}
.prg1 p{
	text-align: center;
    font-size: 13px;
    font-family: OpenSans-Italic;
}
.mail{
	text-align: center;
}
.colm_right {
    width: 72%;
    float: left;
    padding-left: 76px;
    padding-bottom: 4px;
}
.part h2 {
    font-size: 34px;
    font-family: OpenSans-Bold;
    margin-top: 45px;
    color: #060000;
    text-align: center;
}
.part{
	border-bottom: 1px solid black;
    margin-left: 20px;
    margin-right: 20px;
}
.logo img{
	    margin-top: 25px;
    width: 60%;
}
.mail input{
	background-color: #eeeeee !important;
    padding: 16px 10px !important;
    margin-top: 17px !important;
    border-style: none !important;
    font-size: 15px !important;
    font-family: OpenSans-Regular;
    color: a4a4a4 !important;
    width: 345px;
    text-align: center;
}
.click input{
	background-color: #444444 !important;
    padding: 16px 134px !important;
    margin-top: 17px !important;
    border-style: none !important;
    font-size: 15px !important;
    font-family: OpenSans-Regular;
    color: white !important;
}
.click {
	text-align: center;
}
.cross_pic img{
	float: right;
    margin-right: 30px;
    margin-top: 15px;
}

.main_pop{
	width:660px;
	margin-left: -330px;
}




/*hurera css*/
@font-face{
	src: url('../fonts/OpenSans-ExtraBold.ttf');
	font-family: OpenSans-ExtraBold;
	}
@font-face{
	src: url('../fonts/OpenSans-Semibold.ttf');
	font-family:OpenSans-Semibold;
	}
@font-face{
	src: url('../fonts/OpenSans-Bold.ttf');
	font-family:OpenSans-Bold;
	}
@font-face{
	src: url('../fonts/opensans-regular.ttf');
	font-family:opensans-regular;
	}

.main_pop2 {
    width: 620px;
    margin-left: -305px !important;
    margin: 0px auto;
    padding: 82px;
    text-align: center;
    background: #fff;
    padding-bottom: 40px;
    position: relative;
    border-radius: 100%;
    top: 25% !important;
	}
.pop_header h1{color: #000000;font-family: OpenSans-ExtraBold;margin: 0px;text-align: center;}
.pop_header{border-bottom: 1px #333333 solid;padding-bottom: 10px;}
.discount_head h1{font-size: 30px;color: #0094bf;margin: 0px;font-family:OpenSans-Bold;}
.discount_head {width: 72%;margin: 0px auto;padding-top: 15px;}
.discount_para p{font-family:OpenSans-Bold;	color: #333333;font-size: 18px;margin: 0px;}
.discount_para{padding-top: 20px;}
.subscribe_form input {background: #eeeeee;border: 0px;box-shadow: none;border-radius: 4px;width: 100% !important;height: 50px;margin-right: 11px;}
.subscribe_form button{font-family: OpenSans-Semibold;color: #fff;font-size: 16px;background: #0094bf;border: 0px;height: 50px;width: 25%;}
.subscribe_form button:hover{color: #fff;background: #0094bf;border: 0px;}
.subscribe_form{margin-top: 28px;}
.subscribe_form .form-group{width: 50%;	}
.sub_para p{color: #0094bf;font-family:opensans-regular;margin: 0px;font-size: 14px;}
.sub_para{padding-top: 30px;width: 63%;margin: 0px auto;}
.cross_close {position: absolute;top: 22px;right: 28px;}
.cross_close i{font-size: 20px;color: #999999;	}
.envolope_pic{padding-bottom: 15px;	}
.nothanks p{margin: 0px;padding-top: 20px;}
.nothanks p span{padding-right: 8px;	}	
.nothanks a{text-decoration: none;}
.nothanks {padding-bottom: 20px;}
@media (min-width: 320px) and (max-width: 767px){
.pop_header h1 {font-size: 18px;}
.discount_head h1 {font-size: 12px;}
.discount_head {width: 80%}
.discount_para p {font-size: 11px;}
.sub_para p {font-size: 12px;}
.main_pop2 {width: 97%;padding: 20px;border-radius:0px; left:0% !important; margin-left:10px !important; top:30% !important; }
.pop_logo a img{width: 144px;	}
.discount_para{width: auto;}
.discount_head {width: 95%;}
.subscribe_form .form-group {width: 100%;}
.subscribe_form button {width: 100%;}
.subscribe_form {margin-left: 10px;margin-right: 10px;}
.sub_para {	width: 87%;}
.envolope_pic {width: 40px;margin: 0px auto;}
.envolope_pic img{width: 100%;}	
}	
@media (min-width: 768px) and (max-width: 991px){
.pop_header h1 {font-size: 35px;}
.discount_head h1 {font-size: 21px;}
.discount_head {width: 80%}
.discount_para p {font-size: 11px;}
.sub_para p {font-size: 12px;}
.main_pop2 {width: 620px;padding: 37px;}	
}
@media (min-width: 992px) and (max-width: 1024px){
.main_pop2 {width: 620px;padding-top: 60px;}
.pop_header h1 {-size: 28px;}
.discount_head h1 {font-size: 24px;}
.discount_para p {font-size: 14px;}
}









/*Responsive Css*/
@media screen and (max-width: 777px) and (min-width: 320px){
	.main_pop {width: 97%;padding: 20px;left: 0% !important;margin-left: 10px; margin-right: 10px;}
}

@media (min-width: 768px) and (max-width: 991px){
.main_pop {width: 97%;padding: 37px; left: 0% !important; margin-left: 10px !important;}	
}
@media (max-width: 911px){
	.main_pop {width: auto;}
}
@media (min-width: 992px) and (max-width: 1024px){
.main_pop {width: 80%;padding: 30px;}	
}
@media screen and (max-width: 639px) and (min-width: 320px){
	.main_pop{width: 97%;}
	.colm_left {width: 100%;}
	.back_clr {padding-left: 15px;}
	.back_clr img{display: none;}
	.part {margin-left: 0px;margin-right: 0px;}
	.colm_right {width: 100%; padding-left: 10px; padding-right: 10px;}
	.mail input {padding: 16px 13px;margin-left: -30px}
	.click input {padding: 16px 62px;margin-left: -30px}
	.prg {width: auto; text-align: center;}
	.part h2 {margin-top: 28px;}
	.prg p {font-size: 19px;}
	.prg1 {width: auto;margin-left: 0px;text-align: center;}
}
@media screen and (max-width: 768px) and (min-width: 640px){
	.main_pop {width: auto;margin: 0px auto;}
.mail input {padding: 16px 58px;}
.click input {padding: 16px 109px;}
}
